using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class EditDeleteButtons : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        

    }
    protected void RadGrid1_ColumnCreated(object sender, Telerik.Web.UI.GridColumnCreatedEventArgs e)
    {
        if (e.Column is GridEditCommandColumn)
        {
            GridEditCommandColumn editColumn = (GridEditCommandColumn)e.Column;
            editColumn.ButtonType = Telerik.Web.UI.GridButtonColumnType.ImageButton;
        }

        
    }
    protected void RadGrid1_ItemCreated(object sender, GridItemEventArgs e)
    {
        
    }
protected void RadGrid1_PreRender(object sender, EventArgs e)
{
    RadGrid1.MasterTableView.SwapColumns(2, 9);
}
}
